@media (max-width: 596px) {
    body .lp-contacts-21 .lp-contacts-21__content .lp-wrapp {
      width: auto;
      padding: 0;
      display: flex;
      flex-direction: column;
      justify-content: center;
      align-items: center;
      text-align: center;
      margin: 0 auto; }
    body #_lp_block_32183502[data-block-layout='55851'] .lp-contacts-21__title {
      text-align: center;
      text-align-last: center; } }
